hist(runif(10000)*10, main="")
means<-numeric(10000)
for(i in 1:10000){means[i]<-mean(runif(5)*10)}
hist(means, ylim=c(0,1600))
mean(means)
sd(means)
xv<-seq(0,10,0.1)
yv<-dnorm(xv,mean=mean(means),sd=sd(means))*5000
lines(xv,yv)